@charset "shift_jis";

/*---------------------------
デフォルトスタイル
---------------------------*/
#container p,
#container h2,
#container h3,
#container h4 {
	margin: 0;
	padding: 0;
	text-align: left;
}

#container img { 
	margin: 0;
	padding: 0;
	border: 0;
}

#container a, #container a:link, #container a:visited, #container a:active { 
	color: #333333;
	font-weight: bold;
	text-decoration: none;
}
#container a:hover { 
	color: #333333;
	font-weight: bold;
	text-decoration: underline;
}


/*---------------------------
コンテンツ全体・ヘッダ
---------------------------*/
#container {
	margin: 0 0 30px 0;
	padding: 0;
}

#container .title-bnr {
	margin: 0 0 10px 0;
	padding: 0;
	clear: both;
}

#container .intro-block {
	width: 600px;
	margin: 0;
	padding: 5px 0 15px 0;
	background: url(img/img_intro.jpg) top right no-repeat;
	clear: both;
}

#container .intro-block p {
	width: 390px;
	margin: 0 0 15px 0;
	padding: 0;
	line-height: 1.3em;
}

#container .menu-block  {
	margin: 0 0 35px 0;
	padding: 0;
}
#container .menu-block td {
	width: 150px;
	height: 33px;
}
#container .menu-block td a, 
#container .menu-block td a:visited {
	background: url(img/menu_off.gif) top left no-repeat;
	color: #333333;
	font-weight: bold;
	display: block;
	text-align: center;
	width: 150px;
	height: 33px;
}
#container .menu-block td a:hover ,
#container .menu-block td a.active {
	background: url(img/menu_on.gif) top left no-repeat;
	text-decoration: none;
	color: #333333;
}
#container .menu-block td a .separator {
	width: 100%;
	height: 23px;
	padding-top: 10px;
	cursor:pointer;
	font-size: 12px;
}


#container h2 {
	margin: 0 0 10px 0;
	padding: 0;
}

#container h3 {
	margin: 0 0 20px 0;
	padding: 0 0 0 10px;
	font-weight: normal;
}

#container .return {
	margin: 0 0 30px 0;
	padding: 0;
	text-align: right;
	clear: both;
}

/*---------------------------
商品詳細
---------------------------*/

/* 共通 */

.block-row {
	width: 590px;
	margin: 0 0 20px 0;
	padding: 0 0 5px 10px;
	border-bottom: 1px dotted #CCCCCC;
	clear: both;
}

#container .item-img {
	width: 110px;
	margin: 0 0 5px 0;
	float: left;
}
#container .item-detail {
	margin: 0 0 0 10px;
	text-align: left;
	float: left;
}

#container p.item-name {
	font-weight: bold;
	line-height: 1.3em;
	margin: 0;
	padding: 0 0 5px 0;
}
#container p.item-name span {
	font-weight: normal;
}

#container .main-img {
	margin: 0 0 5px 0;
	padding: 0;
}

#container p.item-info {
	text-align: left;
	margin: 0;
	padding: 0 0 5px 0;
	clear: both;
}

#container p.item-price {
	font-weight: bold;
	text-align: left;
	margin: 0;
	padding: 0 0 5px 0;
	clear: both;
}
#container p.item-price span {
	font-weight: normal;
	font-size: 0.9em;
}

#container p.item-price a, #container p.item-price a:link, #container p.item-price a:visited, #container p.item-price a:active { 
	color: #F20000;
	text-decoration: none;
}
#container p.item-price a:hover { 
	color: #F20000;
	text-decoration: underline;
}


.main-img a,
.main-img a:visited {
	float: left;
	border: 1px solid #FFFFFF;
}
.main-img a:hover,
.main-img a:active {
	border: 1px solid #FF0000;
}


/*---------------------------
フロート解除
---------------------------*/
/* for modern brouser */
.clfx:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
/* IE7,MacIE5 */
.clfx {
	display: inline-block;
}
/* WinIE6 below, Exclude MacIE5 \*/
* html .clfx {
	height: 1%;
}
.clfx {
	display: block;
}
/**/


